/* Emporium
Black Widow Web Design. 
http://www.blackwidows.co.uk
*/

body {
	margin:0;
	padding:0;
	font-family:Tahoma, Verdana,Arial, Helvetica, sans-serif;
	font-size:100.01%;
	direction:ltr;
}
h1 {
	font-size:2.5em;
	letter-spacing:0.2em;
}
h2 {
	font-size:1.4em;
	letter-spacing:.05em;
}
h3 {
	font-size:1.2em;
} 
h4 {
	font-size:1.1em;
}
h5,h6 {
	font-size:1em;
}
h3,h4,h5,h6 {
	letter-spacing:.02em;
}
h1,h2,h3,h4 {
	font-weight:normal;
}
h4,h5,h6 {
	margin:0;
	padding:0;
}
a {
	text-decoration:underline;
}
a:hover,a:active,a:focus {
	text-decoration:none;
}
img {
	border:none;
}
dt {
	font-weight:bold;
	margin-top:10px;
}
dd {
	margin-left:40px;
}
li {
	margin-bottom:10px;
}
ol li {
	list-style-type:decimal;
}
ol li ol li {
	list-style-type: lower-alpha;
}
ol li ol li ol li {
	list-style-type:lower-roman;
}
ul li {
	list-style-type:disc;
}
ul li ul li {
	list-style-type:circle;
}
ul li ul li ul li {
	list-style-type: square;
}
acronym, abbr {
	cursor:help;
	letter-spacing:.01em;
	text-decoration:none;
}
a acronym,a abbr {
	text-decoration:none;
	border-bottom:none;
}
blockquote {
	margin:0;
	padding:0;
}
blockquote p {
	padding:10px 15px 0;
}
cite {
	display:block;
	padding-bottom:15px;
	font-size:.86em;
}
cite, dfn {
	font-style:normal;
}
q:before, q:after {
    content:"";
}
code,kbd,pre {
	font-family:'Courier New', Courier, Fixed, monospace;
	font-size:1.05em;
	overflow:scroll;
}
pre {
	white-space: pre-wrap;
	padding:2px 5px;
} 
address {
	font-style:normal;
}
fieldset {
	margin:0;
	padding:0 5px;
}
fieldset + fieldset,
fieldset fieldset { 
	margin-top:20px;
}
legend {
	margin:0 0 10px -6px;
	padding:2px 5px;
}
input,textarea,select {
	font-size:1em;
}
input[type="submit"]:hover {
	cursor:hover;
}
textarea {
	width:100%;
}
table {
	border-collapse:collapse;
}
th,td {
	padding:3px;
}

.jumplinks,.jumplinks a {
	position:absolute;
	top:-9000px;
	left:-9000px;
	z-index:90;
	width:15em;
	padding:5px 3px;
	text-align:center;
}
.jumplinks a:focus, .jumplinks a:active {
	top:9000px;
	left:9005px;
}

/* LAYOUT */
#wrapper,
#header .content {
	margin:0 auto;
	padding:0;
}
#header .content {
	width:970px;
	height:150px;
}
#header {
	height:150px;
}
#upper-menu {
	width:460px;
}
#lower-menu {
	width:980px;
}
#innerwrap,
#page-container {
	width:960px;
}
#content {
	width:740px;
}
#vertical {
	width:200px;
}

/* clear all floats */
#page-container:after,
#innerwrap:after,
#content:after,
#content-inner:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* HEADER */
#header {
	margin:0;
	padding:0;
}
#header h1 {
	float:left;
	margin:10px 10px 0 5px;
	padding:0;
	font-size:1.6em;
}
#header h1 a {
	text-decoration:none;
	display:inline-block;
	width:400px;
	height:125px;
}
#header h1 span {
	display:inline-block;
	margin:5px 5px 0 10px;
}
#header small {
	display:block;
	margin:0;
	padding:0;
	font-size:.6em;
	letter-spacing:.1em;
	line-height:1.2em;
}
/* header widget area */
#wheader {
	float:right;
	max-height:170px;
	overflow:hidden;
	margin:5px 3px 0 0;
	padding:0;
	font-size:.8em;
}

#page-container {
	clear:both;
	margin:0 auto;
	padding:0;
	position:relative;
	top:-40px;
}

.emporium-rss {
	display:block;
	width:36px;
	height:36px;
	font-size:.9em;
	text-align:center;
	position:relative;
	left:920px;
}
.emporium-rss span {
	display:inline-block;
}

/* MENUS */
.horizontal-menu ul,
.horizontal-menu li {
	margin:0;
	padding:0;
}
.horizontal-menu li {
	float:left;
	position:relative;
	list-style:none;
}
.horizontal-menu ul ul {
	display:none;
	float:left;
	position:absolute;
	left:0;
	z-index:90;
}
.horizontal-menu li:hover > ul {
	display:block;
}
.horizontal-menu a {
	display:block;
	text-decoration:none;
}
.horizontal-menu a:active,
.horizontal-menu a:focus {
	text-decoration:underline;
}
.horizontal-menu ul ul a {
	height:auto;
	line-height:1em;
}
.horizontal-menu .current_page_item > a,
.horizontal-menu .current_menu_item > a,
.horizontal-menu .current_page_parent > a,
.horizontal-menu .current_page_ancestor > a {
	text-decoration:underline;
}

#upper-menu {
	float:left;
	padding:0;
	font-size:.8em;
}
#upper-menu ul ul {
	top:26px; /* line-height for a + top/bottom padding */
	width:120px;
}
#upper-menu ul ul li {
	min-width:120px; /* matches ul ul */
}
#upper-menu ul ul a {
	padding:3px 10px;
	width:100px; /* width of ul ul - right/left padding */
}
#upper-menu ul ul ul {
	top:0;
	left:100%;
}
#upper-menu a {
	margin:0;
	padding:3px 10px;
	line-height:20px;
	text-decoration:none;
}
#upper-menu a:hover {
	text-decoration:underline;
}

#lower-menu {
	clear:both;
	min-height:60px;
	margin:0 auto;
	padding:7px 0 0;
	font-size:.9em;
	position:relative;
	top:-30px;
}
#lower-menu .horizontal-menu {
	margin:0 10px;
	padding:0;
}
#lower-menu a {
	margin:0;
	padding:3px 10px 3px 5px;
	line-height:30px;
}
#lower-menu ul ul {
	top:36px; /* line-height for a + top/bottom padding */
	width:150px;
}
#lower-menu ul ul li {
	min-width:150px; /* matches ul ul */
}
#lower-menu ul ul a {
	padding:3px 10px;
	width:130px; /* width of ul ul - right/left padding */
}
#lower-menu ul ul ul {
	top:0;
	left:100%;
}

#innerwrap {
	clear:both;
	margin:0 auto;
	padding:0;
}

/* CONTENT */
#content {
	min-height:600px;
	line-height:1.5em;
	margin:0;
	padding:0 0 20px;
	font-size:.9em;
}
#breadcrumb {
	clear:both;
	margin:5px 0 15px;
	padding:0;
}
#breadcrumb li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	font-size:.9em;
}
#content-inner {
	margin:0;
	padding:20px 0 0;
}
#content h1 {
	font-size:1.8em;
}
.hentry {
	display:block;
	clear:both;
	margin:0 20px 50px 0;
    padding:10px 10px 10px 0;
}
.page .hentry {
	margin-bottom:20px;
}
/*Stop large images exceeding the content area. */
.hentry img {
	max-width:99%;
	height:1;
	overflow:hidden;
}
.sticky {
	padding-left:5px;
}
.hentry .post-title {
	margin:0;
	padding:0 0 5px;
	font-size:1.4em;
}
.search-results li .post-title {
	font-size:1.2em;
}
.hentry .post-title a {
	text-decoration:none;
}
.hentry .post-title a:hover,
.hentry .post-title a:active,
.hentry .post-title a:focus {
	text-decoration:underline;
}

/* new post/page highlighting */
.new {
	display:inline-block;
}
.new span {
	display:block;
	font-size:.75em;
	text-indent:-9999px;
}
.meta {
	clear:both;
	margin:0;
	padding:0;
	font-size:.8em;
	line-height:1.2em;
}
.meta li {
	margin:0;
	padding:0;
	list-style:none;
}
.meta ul,
.meta ul li {
	display:inline;
	margin:0;
	padding:0;
}
.postfoot {
	line-height:1.5em;
}
.postfoot li.shortlink {
	margin-top:5px;
}
.shortlink input {
	width:20em;
}
.home p .post-edit-link {
	clear:both;
}
.postcontent {
	margin:15px 0;
	padding:0;
}
.hentry h3 {
	clear:both;
}

/* images */
.alignleft,
.wp-post-image {
	float:left;
}
.alignright {
	float:right;
}
.aligncenter,
.attachment img {
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.alignleft,
.wp-post-image {
	margin:0 20px 20px 0;
}
img.alignright {
	margin:0 0 20px 20px;
}
img.alignnone,.alignnone {
	float:none;
	margin:0;
}
.attachment img.attachment-thumbnail {
	float:left;
	display:inline;
	margin:0 5px 20px 0;
	padding:0;
}
.img-description {
	text-align:center;
}
/* search results */
.search-results .results {
	margin:0;
	padding:0;
}
.search-results .results li {
	clear:left;
	list-style:none;
	margin-bottom:20px;
	padding:0 10px 20px;
}
.search-results .results li li {
	clear:none;
	padding:0;
	margin:0;
}
.search-results .results > li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.search-results .hentry {
	margin-bottom:0;
}
.search-results .results li img {
	margin:10px 30px 10px 0;
}
.search-results li span.emporium-onsale {
	display:inline-block;
	float:left;
	width:60px;
	height:60px;
	margin-left:-70px;
	margin-top:-20px;
}
.search-results .results li .post-title {
	clear:none;
	margin: 0 0 3px;
	padding-bottom:0;
}
.search-results .results li .postcontent {
	margin-top:0;
	margin-bottom:0;
	float:left;
}
.search-results .results li .postfoot {
	clear:none;
	margin-top:5px;
}

.error404 .postcontent {
	margin-bottom:30px;
}

/* pagination */
.prevnext {
	clear:both;
	margin:0;
	padding:0;
	font-size:.8em;
	text-align:center;
}
.prevnext.upper {
	padding-bottom:40px;
}
.prevnext.lower {
	margin-top:40px;
}
.prevnext li {
	margin:0;
	padding:0;
	list-style:none;
}
.prevnext .next {
	float:left;
}
.prevnext .prev {
	float:right;
}
.prevnext .next a {
	padding:0 10px 0 20px;
}
.prevnext .prev a {
	padding:0 20px 0 10px;
}
.image-nav {
	margin:60px auto 30px;
}
.prevnext .prev-img {
	float:left;
}
.prevnext .next-img {
	float:right;
}
.pagelist a,.page-numbers a,.page-numbers .current {
	padding:0 5px;
	text-decoration:none;
}
.pagelist a:hover,.pagelist a:active,.pagelist a:focus,
.page-numbers a:hover,.page-numbers a:active,.page-numbers a:focus {
	text-decoration:underline;
}
.pagelist {
	clear:both;
	margin:0 0 10px;
	padding:0;
}
.pagelist ul,.pagelist li {
	margin:0;
	padding:0;
	display:inline;
}
.page-numbers {
	width:80%;
	margin:20px auto;
	padding:0;
	text-align:center;
}
.page-numbers li {
	display:inline;
}
.posted-under {
	clear:both;
	font-size:.8em;
}

/* page tree */
.page-tree {
	float:right;
	width:15em;
	margin:0 0 20px 20px;
	padding:5px;
	font-size:.9em;
}
.page-tree h3 {
	font-size:1.2em;
	margin:0;
	padding:0;
}
.page-tree ul {
	margin:0;
	padding:0 .3em;
}
.page-tree li {
	margin-bottom:0;
	list-style:none;
}
.page-tree li:before {
	content: " \BB\ ";
}
.page-tree li ul {
	margin-left:.7em;
	margin-top:0;
}
.page-tree li.current_page_item {
	font-weight:bold;
}
.page-tree li.current_page_item li {
	font-weight:normal;
}
.page-tree li.current_page_item a {
	text-decoration:none;
}
.page-tree li.current_page_item a:hover {
	text-decoration:underline;
}

/* gallery */
.gallery {
	clear:both;
	margin:20px auto;
	padding:0;
}
.gallery .gallery-icon {
	font-weight:normal;
	margin:0;
	padding:0;
}
.gallery .gallery-item {
	float:left;
	margin:0 0 20px;
	padding:0;
	text-align:center;
	width:33%;
}
.gallery .gallery img {
	float:none;
	margin:0;
	padding:0;
}
.gallery .gallery-caption {
	margin:0;
	padding:0;
	text-align:center;
	font-size:.8em;
	line-height:1.2em;
}
.gallery-clear {
	clear:both;
}

/* captions */
.wp-caption {
	margin-bottom:20px;
}
.wp-caption img {
	margin:0 auto;
	padding:0;
}
.wp-caption-text {
	margin:0;
	padding:0;
	text-align:center;
	font-size:.8em;
}
.wp-caption.alignleft {
	margin-right:30px;
}
.wp-caption.alignright {
	margin-left:30px;
}
.wp-caption.aligncenter {
	margin-top:20px;
}

/* related posts */
.emporium-related {
	clear:both;
	margin:20px 0;
	padding:0;
	font-size:.9em;
}
.emporium-related ul,
.emporium-related li {
	display:inline;
	margin:0;
	padding:0;
}
/* categories */
.category-feed {
	display:block;
	clear:both;
	float:right;
	margin:15px 5px 0 0;
	width:32px;
	height:32px;
	font-size:.9em;
}

/* SIDEBAR */
#vertical {
	margin:0;
	padding:0 0 10px;
	font-size:.8em;
}
#vertical .wrapper {
	margin-top:0;
	margin-bottom:0;
	padding:0;
}
#vertical .widgettitle {
	margin-bottom:0;
	padding-bottom:0;
	font-size:1.1em;
}
#vertical ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#vertical .default-display {
	margin-top:10px;
	margin-left:10px;
}
#vertical .default-content {
	margin-bottom:20px;
}
#vertical .widgettitle + ul {
	margin-top:0;
}
#vertical ul li {
	margin:0 0 8px;
	padding:0;
	list-style-type:none;
}
#vertical ul ul {
	margin:0;
	padding:0 0 0 8px;
}
#vertical ul ul li {
	margin:0 0 8px 0;
	padding:0;
	font-weight:normal;
}
#vertical ul ul ul li {
	margin:5px 15px 0 0;
	padding:0;
    font-weight:normal;
}
#vertical .current_page_item,#vertical .current-cat {
	font-weight:bold;
}
#vertical a {
	text-decoration:none;
}
#vertical .widget-container a {
	text-decoration:underline;
}
#vertical a:hover,#vertical a:active,#vertical a:focus {
	text-decoration:underline;
}
#vertical .widget-container a:hover,
#vertical .widget-container a:active,
#vertical .widget-container a:focus {
	text-decoration:none;
}

/* FOOTER */
#footer {
	clear:both;
	margin:0 auto;
	padding:10px 0 0;
	font-size:.8em;
	text-align:center;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer li {
	list-style:none;
	padding:0;
	margin:0 10px 0 0;
}
#footer .credits,
#footer .creditline {
	clear:both;
	margin:0;
	padding:0;
	line-height:1.3em;
}

/* COMMENTS */
.total-comments {
	margin:0 0 5px;
	padding:0;
	font-size:1.2em;
}
#respond {
	margin:20px 0;
    padding:0;
}
#respond #reply-title {
	font-size:1.1em;
	margin:0;
	padding:0;
}
#feedback-list #respond #reply-title {
	margin-left:10px;
}
#respond form {
	margin:0;
}
.comment-links {
	clear:both;
	margin:0 0 20px;
	padding:0;
	font-size:.8em;
}
.comment-links li {
	display:inline;
	margin:0 7px 0 0;
	padding:0;
	list-style:none;
}
.comment-links li img {
	vertical-align:middle;
}
#feedback-list {
	width:90%;
	margin:20px 20px 20px 0;
	padding:0;
}
#feedback-list li {
	margin-top:15px;
	margin-bottom:15px;
	list-style:none;
}
#feedback-list .children {
	margin-right:15px;
	padding-left:15px;
}
#feedback-list .comment p,
#feedback-list .trackback p,
#feedback-list .pingback p {
	padding-left:10px;
	padding-right:10px;
}
#feedback-list .comment-author {
	min-height:32px;
}
#feedback-list .comment-author img {
	float:left;
	margin:0 7px 0 0;
	padding:0;
}
#feedback-list .comment-author cite {
	display:inline-block;
	font-style:normal;
	padding-bottom:0;
}
#feedback-list .comment-author .says,
#feedback-list .comment-author + em + br {
	display:none;
}
#feedback-list .comment-author + em {
    font-size: 0.8em;
    font-style:normal;
}
#feedback-list .commentmetadata {
	float:right;
	position:relative;
	top:-22px;
	padding-right:5px;
	font-size:.75em;
	text-align:right;
	line-height:1em;
}
#feedback-list .reply {
	margin:0 5px 0 0;
	padding:0;
	text-align:right;
	font-size:.75em;
}
.logged-in-as,
.comment-notes {
	font-size:.8em;
}
.logged-in-as {
	margin-top:0;
}
.comment-notes {
	margin:0;
	padding:0;
	line-height:1.3em;
}
#commentform {
	width:90%;
}
#commentform input[type="text"] {
	float:left;
	margin-right:5px;
}
.comment-form-comment label {
	display:block;
}
#commentform .required {
	margin-left:1px;
}
#commentform .comment-form-comment {
	margin:0;
}
#commentform .form-allowed-tags {
	margin:0;
	line-height:1.1em;
	font-size:.8em;
}
#commentform .form-submit {
	text-align:right;
}
#commentform #submit-comment {
	padding:4px;
}

/* tag cloud */
.wp-tag-cloud {
	margin:20px 0 30px;
	padding:0;
}
.wp-tag-cloud li {
	display:inline;
	list-style:none;
	margin:0 .2em;
	padding:0;
	line-height:1.7em;
}
.wp-tag-cloud li a {
	white-space:nowrap;
}

/* WIDGETS */
.widget-container {
	line-height:1.3em;
}
#footer .widgettitle {
	font-size:1.3em;
	margin:0;
	padding:0;
        text-align:center;
        padding-top: 5px;
        background: #fff2a8;
        color: #383838;
}
.highlight {
        background: #ffff00;
        font-weight:bold;

}
.widgettitle {
	font-size:1.2em;
	margin:0;
	padding:0;
}
.login-form-widget form {
	margin:0;
	padding:7px 5px 0;
}
.login-form-widget .welcome {
	margin:0;
	padding:10px;
}
.login-form-widget .welcome .avatar {
	float:left;
	margin:0 5px 5px 0;
	padding:0;
}
.login-form-widget form p {
	margin:0 0 .5em;
	padding:0;
}
.widget-wrapper {
	float:left;
	margin:10px 0;
	padding:0;
}
#wheader #searchform,
#wheader #searchform div {
	display:inline;
}
#wheader .widgettitle {
	font-size:1.05em;
}
#wheader p {
	margin-top:0;
}
#wheader input {
	max-width:100px;
}
#wheader img {
	display:block;
	margin:0 auto;
}
#wheader .welcome .avatar {
	margin: 0 5px 5px 0;
}
.upper-home,.lower-home {
	width:50%;
	margin:0 0 30px;
}
.blog .lower-home {
	margin-top:30px;
}
#vertical .widget-container {
	max-width:160px;
	margin:10px 5px ;
	padding:5px;
	font-size:.9em;
	font-weight:normal;
}
#vertical .widgettitle {
	margin:0;
	padding:3px 3px 3px 0;
}
#vertical .widget_text ul li {
	list-style-type:disc;
}
#vertical .widget_text ul li li {
	list-style-type:circle;
}
#vertical .widget-container input[type="submit"] {
	display:block;
	margin-top:5px;
	margin-bottom:5px;
}
.widget-box {
	width:96%;
	height:200px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding:0 0 10px;
	font-size:.9em;
	line-height:1.5em;
}
.widget-box .widgettitle {
	margin:0;
	padding:4px 5px;
}
.widget-box .textwidget {
	padding:0 5px;
}
.widget-box .textwidget p {
	margin:.4em 0;
}
.textwidget ul {
	margin:0 10px 0 20px;
	padding:0;
}
.widget-box .textwidget li,
.sidebar .textwidget li {
	margin:0;
	padding:0;
}
eshopcarti_widget .cart {
	max-width:160px;
}
.eshopcarti_widget .cart caption {
	text-indent:-9999px;
}
.eshopcarti_widget .cart th,
.eshopcarti_widget .cart td {
	font-weight:normal;
	padding:1px 2px;
}
#footer .widget-wrapper {
	width:33.3%;
	margin: 0;
	text-align:left;
}
#footer .footer-upper {
	margin: 0 auto 10px;
}
#footer .widget-box {
	min-height:125px;
	height:auto;
	margin:0 auto;
	padding:0 0 5px;
	overflow:visible;
}
#footer .widget-box ul{
	margin:0;
	padding:0;
}
#footer .widget-box li {
	display:block;
	width:80%;
	margin:0 10px 5px 6px;
	padding:0;
}
#footer .widget ul li {
	margin:0 0 10px;
	padding:0;
}
#footer .footer-bottom,
#footer .footer-bottom ul {
	clear:both;
	margin:10px 0;
	padding:0;
}
#footer .footer-bottom ul li {
	display:inline;
}
#wp-calendar {
	margin:0 auto;
	padding:0;
	font-size:.9em;
}
.eshoppay_widget ul,
.eshopproducts_widget ul,
.eshopw_panels ul {
	margin:0;
	padding:0;
}
.eshoppay_widget li,
.eshopproducts_widget li,
.eshopw_panels li {
	margin:0;
	padding:0;
}
.eshoppay_widget li,
.eshopproducts_widget li,
.eshopw_panels li {
	list-style:none;
	list-style-image:none;
}
#vertical .eshopproducts_widget img.wp-post-image {
	float:none;
	margin:0;
}
.eshopproducts_widget .sale strong {
	display:inline-block;
	position:relative;
	z-index:10;
}
.eshopproducts_widget .sale a img {
	position:relative;
	left:-15px;
	z-index:1;
}

.eshoppay_widget li {
	display:inline;
}
#footer .eshoppay_widget ul {
	margin:0;
	padding:0;
}
#footer .eshoppay_widget li {
	margin:0;
}
.eshop_search_widget ul {
	margin:0;
	padding:0;
}
.eshop_search_widget li {
	margin-left:0;
	margin-right:0;
	padding:0;
	list-style:none;
	font-size:.8em;
}

/* ESHOP */
ul.eshop {
	margin:0;
	padding:0;
}
.eshop li {
    clear:both;
    margin:0;
    padding:0;
	list-style:none;
	list-style-image:none;
}
.eshop li a img {
	display:block;
	float:right;
	margin:0 0 20px 20px;
}
.eshop .buttonimg {
	width:100px;
	height:42px;
	margin:-10px 10px 5px;
	padding:0;
	float:right;
}
.eshop form {
	margin:0;
	padding:0;
}
.eshop label {
	margin-left:5px;
}
.eshop .rad + label,
.eshop input[type="radio"] + label,
.eshop input[type="checkbox"] + label {
	margin-left:0;
	margin-right:20px;
}
.eshop input[type="checkbox"] + label {
	margin-left:3px;
	margin-right:20px;
}
.eshop label.qty {
	margin-left:12px;
}
.eshop input.iqty {
	width:2em;
	text-align:right;
}
.eshop .rad,
.eshop input[type="radio"] {
	margin:0;
}
.eshop input[type="checkbox"] {
	margin:0 3px 0 0;
}
.addtocart {
	clear:both;
	width:60%;
	margin:20px 0;
	padding:0;
}
.addtocart fieldset {
	padding-top:13px;
}
.addtocart legend {
	padding:0;
}
.addtocart select {
	max-width:250px;
	overflow:hidden;
	margin:5px;
}
.addtocart .eshopradio {
	margin:0 0 10px 12px;
	padding:0;
}
.addtocart .eshopradio li {
	list-style:none;
}
.addtocart .eshopradio + label {
	clear:left;
}
.addtocart .sgloptiondetails {
	margin-left:12px;
}
.addtocart .eshopbutton {
	margin-left:5px;
	margin-bottom:10px;
}
.addtocart .eshopajax {
	clear:both;
	margin:0;
	padding:0;
	font-size:1em;
	letter-spacing:.05em;
	text-align:right;
}

/* option sets */
.eselect,
.echeckbox span,
.etext,
.etextarea {
	display:block;
}
.echeckbox,
.etext,
.etextarea,
.etextarea textarea {
	margin-left:5px;
	padding-bottom:10px;
}
.echeckbox {
	margin-top:0;
	padding-left:0;
}
.echeckbox legend {
	margin:0;
	padding:0 0 0 5px;
}
.etextarea textarea {
	width:90%;
	margin-top:-3px;
	margin-bottom:10px;
}
.eshoppanels  .rad,
.eshoppanels  input[type="radio"] {
	margin-right:3px;
}
.eshoppanels .eselect,
.eshoppanels .echeckbox,
.eshoppanels .etext,
.eshoppanels .etextarea {
	text-align:left;
}
.eshoppanels .eselect {
	line-height:1.2em;
}
.eshoppanels .etext label,
.eshoppanels .etextarea label,
.eshoppanels .etextarea textarea {
	margin-left:0;
}
.eshoppanels .addtocart .eshopajax {
	text-align:center;
}

/* shipping rates */
#eshopshiprates {
	width:96%;
	margin:0 auto;
	padding:0;
}
#eshopshiprates td {
	text-align:right;
}
#eshopshiprates td.center {
	text-align:center;
}
#eshopshiprates th[headers="class"] {
	text-align:left;
}

/* cart */
table.cart {
	width:98%;
	margin:0 auto;
}
.eshop th,
.eshop td {
	padding:3px 5px;
}
.eshop a,
.cart a {
	text-decoration:none;
}
.cart a:hover {
	text-decoration:underline;
}
.eshop .cartitem {
	line-height:1.2em;
}
.eshop .cartitem a {
	display:block;
}
.eshop .cartitem span {
	display:inline-block;
	float:left;
	font-size:.9em;
}
.eshop .cartitem .eshopoptname {
	clear:left;
	margin-right:3px;
}
.eshop .deletecartitem input[type="image"] {
	vertical-align:middle;
}
.eshop .cartitem a {
	vertical-align:top;
}
.eshop .cartitem .itemref .wp-post-image {
	margin:0 10px 3px 0;
}
form .cqty,
.cartopt,
.deletecartitem {
	text-align:center;
}
 .cqty,
 .cqty input,
.eshop .amts,
.eshop #subtotal {
	text-align:right;
}
.eshop .stotal .amts {
	font-weight:bold;
}

/* eshop cart */
.eshop .eshopcart a:hover {
	text-decoration:underline;
}

/* checkout */
.eshopform {
	margin-top:20px;
}
.custdetails p {
	margin-bottom:0;
}
.eshopform fieldset.fld2 {
	margin-top:0;
}
.eshopform #mainlegend {
	font-weight:bold;
}
.eshopform fieldset fieldset {
	padding:10px 10px 0;
	line-height:1.3em;
}
.eshopform fieldset fieldset legend {
	margin-left:-11px;
}
.eshopform label {
	display:inline-block;
	margin-bottom:20px;
	font-size:.9em;
}
.eshopform input[type="text"],
.eshopform select {
	float:left;
	clear:left;
}
.eshopform textarea {
	margin-top:-17px;
	margin-bottom:20px;
}
.eshopform fieldset fieldset select {
	margin-bottom:15px;
}
.eshopform fieldset.eshoppayvia ul {
	margin:0;
	padding:0;
}
.eshopform fieldset.eshoppayvia li {
	float:left;
	clear:none;
	margin:10px 20px 0 0;
	padding:0;
}
.eshopform fieldset.eshoppayvia li img {
	vertical-align:middle;
}
.eshopform fieldset.eshoppayvia input {
	margin-right:3px;
}
.eshopform .eshop_tandc .reqd {
	margin-left:3px;
}
.eshopform #eshopshowshipcost {
	display:inline-block;
	margin:10px 0 0;
}
.eshopform .buttonwrap {
	display:block;
	padding-bottom:10px;
	text-align:right;
}

/* errors */
strong.error,
.errors strong {
	font-weight:normal;
}
.errors {
	margin:-1em 0 0;
	padding:0;
}
.errors li {
	list-style-position:inside;
	margin-bottom:0;
	font-size:.9em;
}

/* confirmation page */
.eshop #scharge {
	font-weight:normal;
	text-align:right;
}
.eshop #cTotal {
	text-align:right;
}
.eshopcheckoutconf ul {
	padding-left:20px;
	margin-bottom:20px;
}
.eshopcheckoutconf .items {
	font-weight:bold;
}
.continue-proceed.redirect {
	display:none;
}

/* sale */
.eshop .onsale span {
	padding:0 4px 2px;
}
.eshop .onsale {
	width:60px;
	height:60px;
	float:right;
	position:relative;
	margin-left:-50px;
	margin-top:-20px;
}
.eshopfeatured,
.eshopsubpages,
.eshoprandomlist {
	margin:10px auto;
	padding:0 1px 10px;
}	
.eshopfeatured li,
.eshopsubpages li,
.eshoprandomlist li {
	min-height:170px;
	margin-bottom:30px;
}	

/* panels */
.eshoppanels {
	width:98%;
	margin:10px auto;
	padding:0 1px 10px;
}
.eshoppanels > li {
	width:170px;
	min-height:280px;
    display:inline-block; 
    overflow:hidden;
    clear:none;
    margin:20px 10px;
    padding:5px;
    vertical-align:top;
    text-align:center;
}
.eshoppanels > li li {
    text-align:left;
}
.eshoppanels .onsale {
	top:15px;
	left:5px;
}
.eshoppanels li a {
	display:block;
	max-width:98%;
	overflow:hidden;
}
.eshoppanels li a img {
	display:block;
	float:none;
	margin:0 auto 5px;
}
.eshoppanels form {
	width:auto;
	margin:10px auto 0;
}
.eshoppanels fieldset {
	padding:0 5px;
}
.eshoppanels label {
	margin:0;
}
.eshoppanels select {
	display:block;
	font-size:.86em;
	overflow:hidden;
	margin:0 0 15px;
}	
.eshoppanels .sgloptiondetails {
	display:block;
	margin-bottom:10px;
	font-size:.9em;
}
.eshoppanels .eshopradio {
	margin-left:0;
	font-size:.9em;
}
.eshoppanels label.qty {
	margin-left:0;
	font-size:.9em;
}
.eshoppanels .iqty {
	font-size:.9em;
}
.eshoppanels .eshopbutton {
	display:block;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}
.eshoppanels .buttonimg {
	float:none;
}

/* a - z */
.eshopaz {
	margin:0;
	padding:0;
}
.eshopaz li {
	display:inline;
	margin:0 2px;
	padding:0;
}
.eshopaz li a,
.eshopaz li span {
	padding:2px 3px;
}

/* Slider */
.eslideshow .prev,
.eslideshow .next {
	height:200px;
}
.eslideshow {
	width:720px;
	height:295px;
	margin:20px auto 30px;
	padding:0;
	overflow:hidden;
}
.eslideshow .slide-container {
	margin:0 auto;
}
.eslideshow ul {
	margin:0;
	padding:0;
}
.eslideshow li {
	clear:none;
	float:left;
	display:block;
	margin:0 auto;
	padding:10px 0;
	width:620px;
	height:235px;
}
.eslideshow a.itemref {
	font-weight:bold;
	font-size:1em;
}
.eslideshow a.itemref img {
	font-weight:normal;
	font-size:.9em;
}
.eslideshow p {
	margin:0;
}
.eslideshow .onsale {
	margin-left:-45px;
	margin-top:-5px;
}
.eslideshow .eshop li a img {
	float:right;
	margin:0 5px 0 20px;
}
.eslideshow .prev,
.eslideshow .next {
	display:inline-block;
	width:30px;
	position:relative;
	top:-200px;
}
.eslideshow .next {
	left:656px;
}
.eslideshow .prev span,
.eslideshow .next span {
	display:block;
}
.eslideshow .auto_controls {
	text-align:center;
	margin:0 50px;
	position:relative;
	top:16px;
}
.eslideshow .auto_controls a {
	padding:0 4px 2px;
}
.eslideshow .auto_link {
	font-size:.8em;
	text-decoration:none;
}
.eslideshow .auto_link:hover {
	text-decoration:underline;
}

/* details */
.eshopdetails {
	clear:both;
}
.eshopdetails dt {
	margin-top:20px;
}
.eshopdetails dt:after {
	content: ":";
}
.eshopdetails dd {
	margin-left:0;
	margin-bottom:10px;
}
.eshopdetails .eshopshiphead {
}
.eshopdetails table {
}
.eshopdetails .eshop .onsale {
    float: none;
    width: auto;
    height: auto;
    margin-left: 0;
    margin-top:0;
    text-decoration:line-through;
}
.eshopdetails td[headers~="Aeshopprice"],
.eshopdetails td[headers~="Aeshopsaleprice"] {
	text-align:right;
}

/* shipping */
.eshopshiprates {
	margin-bottom:30px;
}
.eshopzones fieldset {
	width:400px;
	padding-bottom:20px;
}
.eshop #shiplegend + p {
	margin:0 0 10px 0;
}
.eshopform .eshopshiprates {
	margin-top:-17px;
	margin-left:20px;
}

/* eshop - other */
.eshoppayoptions li {
	display:inline;
}
.continue-proceed {
	text-align:center;
	font-size:.9em;
}
.continue-proceed li {
	display:inline;
	width:40%;
	margin:0 5%;
}
.pagfoot {
	clear:left;
}
.pagfoot ul li,
.continue-proceed li {
	list-style-type:none;
	list-style-image:none;
}

/* POST FORMATS */
.format-status {
	min-height:93px;
	padding:0 2px 5px;
}
.single .format-status {
	margin-bottom:20px;
}
.search-results .results .format-status .details {
	float:none;
}
.stamp {
	clear:both;
	width:80px;
	height:93px;
	float:left;
	margin:0 10px 10px 0;
	line-height:1.5em;
	text-align:center;
}
.stamp .date {
    width:60px;
    margin:0 auto;
    padding-top:15px;
}
.stamp span {
	display:block;
}
.stamp .month {
	font-size:1.3em;
}
.stamp .day {
	font-size:1.5em;
}
.format-aside {
	padding:10px 15px;
}
.format-quote blockquote,
.format-aside {
	font-family:Calligraffitti,cursive;
	font-size:1.2em;
}
.format-aside .timestamp {
	font-size:1.3em;
	line-height:1em;
}
.format-aside .postcontent {
	line-height:1.8em;
	margin-top:-0.7em;
	margin-left:10px;
}
.format-aside .post-edit-link {
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:.84em;
}
.format-gallery .attachment-thumbnail {
    margin:0 20px 20px 0;
    float:left;
}

/*OTHER */
.clear-left {
	clear:left;
}
.clear-right {
	clear:right;
}
.clear {
	clear:both;
}
.testing {
	margin:0;
}
.testing strong {
	font-weight:normal;
}

/* OFFSET ELEMENTS */
.offset,
#searchform label,
#wheader .widget-container_search .widgettitle,
.emporium-onsale-title,
.emporium-rss span,
.category-feed span,
.widget-container .onsale span,
.eshop .onsale span,
.eshop .deletecartitem .hide,
.eshop .eshopidetails,
.eshoppanels legend,
.eslideshow .prev span,
.eslideshow .next span,
img#wpstats,
.eshop caption {
	position:absolute;
	top:-9999px;
	left:-9999px;
}